Bug 174442 - Installer error "Exception Occurred" IOError [Errno 5] Input/output error
Installer error "Exception Occurred" IOError [Errno 5] Input/output error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 21:48 EST by Leonard Jensen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-28 23:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda error dump (65.92 KB, text/plain)
2005-11-28 21:52 EST, Leonard Jensen
no flags Details

  None (edit)
Description Leonard Jensen 2005-11-28 21:48:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
While installing Fedora ver 4 over previous installation of RH ver 8
Exception Occurred error message
An unhandled exception ... most likely a bug ... save crash dump to floppy ... file bug report against bugzilla ...
Crash dump attached

Version-Release number of selected component (if applicable):
Redhat Fedora ver 4 file date 6 Jun 2005

How reproducible:
Always

Steps to Reproduce:
1.boot from ISO CD
2.follow prompts to install
3.observe error message
  

Expected Results:  continued install

Additional info:
Comment 1 Leonard Jensen 2005-11-28 21:52:16 EST
Created attachment 121565 [details]
anaconda error dump

This is the error dump described above. Part of the original bug report.
Comment 2 Chris Lumens 2005-11-28 23:59:07 EST
Your traceback indicates a problem either with the media or your hardware
(scroll down to the bottom and see the messages about hdd).  Please check your
media with media check to verify that it is good and make sure your CD drive is
functioning properly.

Note You need to log in before you can comment on or make changes to this bug.